import { useRequest } from '@/use/useHttp'

/**
 *  获取面料颜色列表
 * @returns
*/
export const GetColorList = () => {
  return useRequest({
    url: '/v1/mall/product/color/list',
    method: 'get',
  })
}
